<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>3cf7a3659dec4595bf6216691671bd23</id>
   <name>6-9</name>
   <previewFile>3cf7a3659dec4595bf6216691671bd23_p.png</previewFile>
   <originalFile>3cf7a3659dec4595bf6216691671bd23_o.png</originalFile>
   <zipFile>3cf7a3659dec4595bf6216691671bd23_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
